package com.inspect.system.mapper;

import com.inspect.system.domain.SysNotice;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SysNoticeMapper {
    SysNotice selectNoticeById(Long id);

    List<SysNotice> selectNoticeList(SysNotice sysNotice);

    int insertNotice(SysNotice sysNotice);

    int updateNotice(SysNotice sysNotice);

    int deleteNoticeById(Long id);

    int deleteNoticeByIds(Long[] ids);
}
